<template>
  <v-app>
    <v-content class="d-flex align-center">
      <v-container>
        <nuxt />
      </v-container>
    </v-content>
  </v-app>
</template>

<script>
export default {
  data () {
    return {

    }
  }
}
</script>
